• 文字サイズ変更
  • S
  • M
  • L

よくあるご質問(FAQ)

  • No : 686
  • 公開日時 : 2019/02/19 13:54
  • 更新日時 : 2019/07/10 15:54
  • 印刷

GRダウローダーをインストールする際に、.NetFrameworkが不足しているメッセージが表示されます。

回答

GRダウンローダーには.NeT Framework3.5が必要です。

Windows8~10をご使用の際は、.NeT Framework3.5を有効化してください。
<コントロールパネルで「.NeT Framework3.5」を有効化する>
 1.「Windows」キー+「X」キーを押すと、ショートカットメニューが表示されます。
 2.  メニューから[コントロールパネル] → [プログラム] → [Windowsの機能の有効化または無効化]の
    順にクリックします。(カテゴリ表示の場合)
 3.  「Microsoft.NeT Framework3.5(.NET2.0および3.0を含む)」にチェックを入れて、「OK]をクリックします。
 
 (ご注意)
  コントロールパネルで行う「.NeT Framework3.5」の有効化に失敗した場合は、以下のMicrosoft社の
  ホームページを参考にしてください。
   「Windows8、Windows8.1およびWindows10への .NeT Framework3.5のインストール」
 
Windows7の場合はインストールは不要です。
 
品番
G-R011-1 / G-R012-1 / G-R013-1 / G-R201-1 / G-R202-2 / G-R301-2

アンケート:ご意見をお聞かせください

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます

ページトップへ